p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 60px;
	margin-right: 60px;
	line-height: 12px;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 60px;
	margin-right: 60px;
	line-height: 11px;
}
	
	.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	font-weight: bold;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 70px;
	margin-left: 100px;
	line-height: 14px;
	color: #CC3300;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-left: 60px;
	line-height: 14px;
}
h3 {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 60px;
}
.news_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-left: 100px;
	margin-right: 60px;
	line-height: 13px;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-left: 100px;
	margin-right: 60px;
	line-height: 13px;
}
.img_r1 {
	float: right;
	margin-right: 20px;
	}
.img_r2 {
	float: right;
	margin-right: 50px;
}
.img_l{ 
	float: left;

}
.img_m {
	float: right;
	margin-right: 130px;

}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
}
a:hover {
	color: #993300;
	text-decoration: underline;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
.artistlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 20px;
}
.artistletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC3300;
	line-height: 15px;
}
.pastlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px;
	margin-left: 140px;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.desc {
	font-size: 8px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 9px;
}
#navcontainer
{
	float: left;
}

#navcontainer ul
{
	list-style-type: none;
	text-align: left;
    margin-left: 35px;
	margin-right: 15px;
}

#navcontainer ul li a
{
	background: transparent url(images/list-off.gif) left center no-repeat;
	text-align: left;
	font: normal 10px/13px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	text-decoration: none;
	color: #CC3300;
	padding-left: 8px;

}

#navcontainer ul li a:hover
{
background: transparent url(images/list-on.gif) left center no-repeat;
color: #A30500;
}

#navcontainer ul li a#current
{
background: transparent url(images/list-active.gif) left center no-repeat;
color: #A30500;
}
.bodylink {
	color: #000000;
	text-decoration: underline;
}
.shopitem {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.highlight {
	font-weight: bold;
	font-size: 13px;
}
.gallery {
	width: 125px;
	float: left;
	clear: none;
	text-align: center;
	padding: 2px;
	height: 150px;
}

.gallery img {
	border: 2px solid #D6A24C;	
}

.gallery p {
	text-align: center;
	margin: 0px;	
}
.gallery2 {
	float: left;
	text-align: center;
	width: 100%;
}

.gallery2 img {
	border: 2px solid #D6A24C;
	text-align: center;
}

.gallery3 {
	padding: 0px;
	margin-right: 18px;
	margin-left: 28px;
	text-align: left;
}

.gallery3 img {
	border: 2px solid #D6A24C;	
}

.spacer {
	border: 0px;	
}
.lang {
	float: right;
	height: 25px;
	width: 100px;
	margin-top: 30px;
	margin-right: 45px;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.more {
	float: right;
	height: 25px;
	width: 200px;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	clear: both;
	position: absolute;
	bottom: 5px;
	top: 645px;
	padding-right: 50px;
	left: 750px;
}
.h1line2 {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
}
.resourcesheading {
	padding-bottom: -10px;
}
.speciallink {
	font-weight: bold;
	color: #C30;
}
#footer{
	color: #CC3300;
	font-weight: bold;
	font-size: 12px;
	}
	
	
	#footer a {
	color: #CC3300;
	font-weight: bold;
	text-decoration: underline;
	
	}
#sitemap {
	color: #CC3300;
	font-weight: bold;
	padding-left: 0px;
	columns: 2;


}
#sitemap a {
	color: #CC3300;
	font-weight: bold;
	text-decoration: underline;
	
	}
#col1 {
	
	float: left;
	width: 350px;
}
#col2 {
	
	float: left;
	width: 400px;
}
#col1 a {
	color: #CC3300;
	font-weight: bold;
	text-decoration: underline;
	
	}
	#col2 a {
	color: #CC3300;
	font-weight: bold;
	text-decoration: underline;
	
	}
	#col1 {
	
	float: left;
	width: 400px;
}
#col2 {
	
	float: left;
	width: 400px;
}
#col1 p {
margin-left: 60px;
	margin-right: 0px;	
}
#col2 p {
margin-left: 0px;
	margin-right: 0px;	
}
.f_big {
	font-size: 14px;
}
